.bk-now img{
    margin-right: 10px;
}

.alt-font{
	font-family: "Playfair Display", sans-serif;
	color: #252c41;
	font-weight: 600;
}

.social-links .inactive { color: #efae01; font-size: 18px; }


.map-container{
    display: flex;
}

.map-container div{
    width: 100%;
}
footer .social-links ul{
    text-align: center;
}
footer .social-links{
    float: none;
}

footer .ft-logo{
    float: none;
    display: block;
    width: 100%;
    text-align: left;
}
footer .ft-logo img{
    display: inline;
}
.flexed-copy{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.flexed-copy img{
    margin-left: 8px;
    width: 76px;
}
.header-phones-bottom{
    display: none;
}
.home-slider-slick {
    overflow: hidden;
    position: relative;
}
.home-slider-slick .home-slider-item{
    height: 100vh;
    max-height: 670px;
    overflow-y: hidden;
    position: relative;
}
.home-slider-slick .home-slider-item img{
    width: 100%;
    height: auto;
}
.home-slider-slick .home-slider-item .captions-container{
    background-color: rgba(36,16,67,0.45);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
.home-slider-slick .home-slider-item .home-caption.lyr1:before{
    right: 110%;
}
.home-slider-slick .home-slider-item .home-caption.lyr1:after{
    left: 110%;
}
.home-slider-slick .home-slider-item .home-title{
    margin-top: 10px;
}
.home-slider-slick .home-slider-item .home-slider-button{
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: inherit;
    line-height: 0px;
    margin: 15px 0 0;
    padding: 29px 37px 27px;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 16px;
    white-space: nowrap;
    background-color: rgba(255,255,255,0);
    border: 2px solid #fff;
    color: #fff;
}
.home-slider-slick .slick-prev,
.home-slider-slick  .slick-next{
    position: absolute;
    z-index: 9;
    background: none;
    padding: 19px 5px;
    border: 1px solid #fff;
    width: 40px;
    height: 80px;
    box-sizing: border-box;
    border-radius: 2px;
}

.home-slider-slick .slick-prev:hover,
.home-slider-slick  .slick-next:hover{
    background: #fff;
}
.home-slider-slick .slick-prev:hover:before,
.home-slider-slick  .slick-next:hover:before {
    color: #885fbf;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.home-slider-slick .slick-prev{
    left: 20px;
}
.home-slider-slick .slick-next{
    right: 20px;
}
button.bk-now{
    background: inherit;
    border: none;
    color: #fff;
}

.services-ordered{

}

.services-ordered .flexed-row-categories{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}
.services-ordered .flexed-row-categories:nth-of-type(even){
    flex-direction: row-reverse;
}
.resot-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}
.star-rating__ico_custom{
    padding-left: 2px;
    cursor: pointer;
    color: #FFB300;
}

.video-container{
    width: 100%;
    position: relative;
}
.video-container img{
    width: 100%;
    height: auto;
}

.video-captions-container{
    background-color: rgba(36,16,67,0.45);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.video-caption{
    white-space: nowrap;
    font-size: 30px;
    line-height: 38px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    letter-spacing: 0px;
    font-family: "Roboto Slab";
    text-transform: uppercase;
}
.video-text{
    white-space: nowrap;
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    letter-spacing: 0px;
    font-family: Roboto;
    text-transform: uppercase;
    margin: 10px 0;
}

.pager-sec-details .header-h1 {
    color: #fefefe;
    font-size: 40px;
    text-transform: none;
    font-weight: 600;
    margin-bottom: 15px;
}
.slick-track{
    min-width: 100%;
}

.no-background{
    background: none;
}
.rooms-filter-control a:hover,
.items-filter-control a:hover{
    cursor: pointer;
}
.room_info > h3,
.room_info > .h3 {
    min-height: 55px;
}

.mb-20{
    margin-bottom: 20px;
}
.custom-form .form-group{
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
}
.custom-form .custom-select .form-group{
    position: absolute;
    width: 100%;
    height: 19px;
    bottom: 0px;
}
.det.no-relative .form-group{
    position: initial;
}
.custom-form .form-control{
    border-radius: 0;
}
.custom-form .form-control:disabled, .form-control[readonly]{
    opacity: 0;
}
.custom-form .help-block{
    width: 100%;
    position: absolute;
    bottom: -19px;
    text-align: left;
    color: #721c24;
}

.mb-30{
    margin-bottom: 30px;
}
.form-message-container{
    padding: 15px 15px;
    font-size: 20px;
    background: #fff;
    font-family: 'Roboto Slab';
}

.i-agree-checkbox input{
    display: none;
}
.i-agree-checkbox label input[type="checkbox"] +  span.checkbox {
    width: 18px;
    height: 18px;
    border: 1px solid #e4e4e4;
    background-color: #fff;
    position: relative;
    float: left;
    display: table-cell;
    margin-right: 10px;
}
.i-agree-checkbox label input[type="checkbox"] +  span.checkbox:before {
    content: '\f17b';
    font-family: lineawesome;
    color: #fff;
    font-size: 10px;
    position: absolute;
    top: 3px;
    left: 4px;
    opacity: 0;
    visibility: hidden;
}
.i-agree-checkbox label input[type="checkbox"]:checked + span.checkbox {
    background-color: #E67422;
}

.i-agree-checkbox label input[type="checkbox"]:checked + span.checkbox:before {
    opacity: 1;
    visibility: visible;
}

.services_carousel .slick-prev{
    left: -30px;
}

.services_carousel .slick-next{
    right: -30px;
}
.menu_item_list{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}
.menu_item_list > li{
    width: 49.5%;
}
.page-item.disabled span i{
    font-size: 24px;
    padding-left: 10px;
    position: relative;
    top: 3px;
}
.page-item.disabled span{
    color: #252c41;
    background-color: inherit;
    font-size: 16px;
    border: 0;
    padding: 15px 23px;
    font-family: 'Roboto Slab';
    text-transform: uppercase;
    line-height: 1.25;
}

.testimonial-sec .lc-pagination ul{
    padding-top: 43px;
}

.testimonial-sec .lc-pagination{
    margin-top: 0;
}
.testimonial-sec .container div:last-of-type{
    margin-bottom: 0;
}

.post-comment .form-field .reviews-form-rating .star-rating__wrap{
    margin-top: 15px;
}
.post-comment .form-field .reviews-form-rating label{
    color: #E67422;
    font-size: 25px;
}
.sitemap-section ul{
    margin-left: 25px;
}
p.h2{
    font-size: 40px;
    font-family: 'Roboto Slab';
}
p.h3{
    font-size: 30px;
    font-family: 'Roboto Slab';
}
p.h4{
    font-size: 20px;
    font-family: 'Roboto Slab';
}
@font-face {
    font-family: 'Font Awesome 5 Brands';
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url("../fonts/fa-brands-400.eot");
    src: url("../fonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../fonts/fa-brands-400.woff2") format("woff2"), url("../fonts/fa-brands-400.woff") format("woff"), url("../fonts/fa-brands-400.ttf") format("truetype"), url("../fonts/fa-brands-400.svg#fontawesome") format("svg");
}

.fab {
    font-family: 'Font Awesome 5 Brands';
    font-weight: 400;
}
.fa-viber:before {
    content: "\f409";
}

.fa-vk:before {
    content: "\f189";
}
.about-text ul{
    padding-left: 20px;
}
.about-text ul:not(.svx-list) li{
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 24px;
    list-style: disc;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    /*font-family: "Roboto Slab", sans-serif;*/
    font-family: "Playfair Display", sans-serif;

}
.navigations ul li.menu-item-has-children > a:before,
nav ul li.has_menu > a:before{
    display: none;
}
.home-caption.lyr1{
    text-transform: none;
}
.sidebar .avail-sec .checkform li input.date-pick{
    z-index: 9;
}
.about-text .sec-title{
    text-align: left;
}
.rezi-carousel .booking-btn:hover{
    color: #E67422;
}
.room-details:hover .booking-btn:before{
    background-color: #E67422;
}
.room-details:hover a{
    color: #E67422;
}
.testimonial-sec .container div.mb-15,
.mb-15{
    margin-bottom: 15px;
}
.mt-30{
    margin-top: 30px;
}
.review-header{
    display: flex;
    justify-content: space-between;
}
.pl-10{
    padding-left: 10px;
}

.content-img-left {
  float: left;
  width: 30%;
}

.content-img-left img {
  width: 100%;
}
.similar-rooms  .rooms-item,
.all-rooms > .rooms-item{
    display: flex;
}
.similar-rooms .rooms-item .room_details,
.all-rooms > .rooms-item .room_details{
    width: 100%;
}
.similar-rooms  .rooms-item .room_img{
.all-rooms > .rooms-item .room_img,
    max-height: 241px;
}
.similar-rooms  .rooms-item .room_details .room_info,
.all-rooms > .rooms-item .room_details .room_info{
    height: calc(100% - 241px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.similar-rooms  .rooms-item .room_details .room_info .lnk-default{
    height: 54px;
}
ol{
    padding-left: 20px;
}
.mb-60{
    margin-bottom: 60px;
}
.catalog-item-view table {
    border-collapse: collapse;
    border-spacing: 0;
}
.catalog-item-view table th,
.catalog-item-view table td {
    border: solid 1px #000;
    padding: 5px;
}
.cookies-block{
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.8);
}
.cookies-block .cookies-text{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    color: #252c41;
    padding: 15px;
}
.cookies-block .cookies-text .close-cookies:hover{
    cursor: pointer;
}





@media only screen and (max-width: 1795px) {
    .src-book img{
        display: none   ;
    }
    nav ul li{
        margin-right: 10px;
    }
}

.phone-fixed-header{
    display: none;
}

@media only screen and (max-width: 1800px) {
    .home-slider-slick .home-slider-item {
        height: auto;
    }
}
@media only screen and  (min-width: 1201px) {
    .fixed .bk-now img{
        width: 18px;
    }
    .fixed .phone-fixed-header{
        display: block;
    }
    .fixed .phone-fixed-header li{
        padding-left: 2px;
        padding-right: 2px;
    }
    .fixed .phone-fixed-header li a{
        padding-left: 0;
    }
    .fixed .src-book li {
        padding: 29px 0px 15px;
    }
    .fixed  .ft-logo{
        width: 231px;
    }
}
@media only screen and (max-width: 1592px) and (min-width: 1201px) {
    .fixed nav ul li a {
        font-size: 13px;
    }
    .fixed nav ul li {
        margin-right: 0px;
    }

}
@media only screen and (max-width: 1310px) and (min-width: 1201px) {
    .fixed .ft-logo{
        width: 150px;
    }
    header.hp1 .fixed nav {
        padding-right: 0px;
    }
}
@media only screen and (max-width: 1500px) and (min-width: 1201px) {
    header .ft-logo{
        width: auto;
    }
    header .ft-logo img{
        width: 150px;
    }
    header .ft-logo p,
    header .ft-logo a{
        display: flex;
        align-items: center;
    }
    .src-book li{
        padding-left: 0;
    }
    .src-book li a{
        font-size: 13px;
    }
    nav ul li a{
        font-size: 13px;
    }
    .bottom-header .ft-logo{
        margin-top: 20px;
    }
}
.menu-toggler i{
    color: #fff;
    font-weight: 100;
    font-size: 11px;
    margin-top: 0px;
    vertical-align: middle;
}

@media only screen and (max-width: 1200px) {
    .menu-toggler{
        display: block;
        width: 20px;
        height: 20px;
    }
    .menu-toggler i{
        color: #fff;
        font-weight: 100;
        font-size: 18px;
        margin-top: 0px;
        vertical-align: middle;
    }
    .responsive_mobile_menu .navigations ul li.menu-item-has-children{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .responsive_mobile_menu .navigations ul li.menu-item-has-children i{
        color: #fff;
    }
}

/* First letter transform */
.h1::first-letter,
.h2::first-letter,
.h3::first-letter,
.h4::first-letter,
.h5::first-letter,
.h6::first-letter,
h1::first-letter,
h2::first-letter,
h3::first-letter,
h4::first-letter,
h5::first-letter,
h6::first-letter,
.about-text > h2::first-letter,
.widget-title::first-letter,
.about-text > .h2::first-letter,
.sec-title > h1::first-letter,
.sec-title > .h1::first-letter,
.resot-dv > h3::first-letter,
.resot-dv > .h3::first-letter,
.pager-sec-details .header-h1::first-letter,
.sec-title > h2::first-letter,
.post-title::first-letter,
.descp_info > h3::first-letter,
.descp_info > .h3::first-letter,
.sec-title > .h2::first-letter{
    text-transform: uppercase;
}
.table_prices table tr:nth-of-type(3) td:nth-of-type(1),
.table_prices table tr:nth-of-type(n+4) td:nth-of-type(1),
.table_prices table th{
    background-color: #5F709F;
}
.table_prices table tr:nth-of-type(3) td:nth-of-type(1),
.table_prices table tr:nth-of-type(n+4) td:nth-of-type(1),
.table_prices table tr:nth-of-type(3) td:nth-of-type(1) *,
.table_prices table tr:nth-of-type(n+4) td:nth-of-type(1) *,
.table_prices table th,
.table_prices table th p{
    color: #fff;
    font-family: "Playfair Display", sans-serif;
}
.table_prices table td{
    background-color: #f3f3f6;
}
.table_prices table th,
.table_prices table td{
    border: 2px solid #fff;
}
.table_prices strong{
    font-weight: 400;
}
@media only screen and (max-width: 768px) {
    .about-text .sec-title h1,
    .sec-title > h2,
    .about-text > h2,
    p.h2{
        font-size: 26px;
    }
    p.h3{
        font-size: 20px;
    }
    p.h4{
        font-size: 18px;
    }
    .row.row-reverse-mobile{
        display: flex;
        flex-direction: column-reverse;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .menu_item_list > li{
        width: 100%;
    }
    .menu_item_list .menu_item .md-info{
        padding-top: 0;
        padding-left: 10px;
    }
    .menu_item_list .menu_item{
        display: flex;
    }
    .services-ordered .row.flexed-row-categories{
        flex-direction: column-reverse;
    }
    .map-container div{
        width: 100%;
    }
    .home-slider-slick .slick-prev, .home-slider-slick .slick-next{
        display: none !important;
    }
    .home-slider-slick .home-slider-item{
        height: auto;
        overflow-y: hidden;
        position: relative;
    }
    .home-slider-slick .home-slider-item .home-caption.lyr1:before,
    .home-slider-slick .home-slider-item .home-caption.lyr1:after{
        display: none;
    }
    .home-slider-slick .home-slider-item .home-title{
        font-size: 28px;
    }
    .home-slider-slick .home-slider-item .home-slider-button{
        margin-top: 0;
        padding: 15px 20px;
    }
    .home-slider-slick .home-slider-item .home-title{
        margin-top: 0;
    }

    .video-container{
        overflow: hidden;
        height: 205px;
        text-align: center;
    }
    .video-container img{
        height: 100%;
        width: auto;
    }
    .room_descp_sec .dep-head{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
        padding-top: 0;
    }
    .room_descp_sec .dep-head li{
        width: 50%;
    }
    .catalog-item-view  .main-content{
        padding-top: 0;
    }
    .content-img-left {
      float: none;
      width: 100%;
    }

    .content-img-left img {
      width: 100%;
    }

}

@media only screen and (max-width: 480px) {
    .cont-list li.header-weather{
        display: none;
    }
    header .social-links li.last-in-string,
    header .social-links li.header-email{
        margin-right: 0;
    }
    header .social-links li.header-phones{
        display: none;
    }
    header .social-links{
        display: flex;
        flex-direction: row;
        justify-content: center;
        flex-wrap: wrap;
        padding-right: 0;
    }
    .cont-list li{
        font-size: 12px;
    }
	
	header .social-links li a { font-size: 14px; }
	header .social-links li:nth-of-type(3) { margin-left: 20px; }
	
    .header-phones-bottom a{
        color: #fff;
    }
    .header-phones-bottom{
        display: block;
        margin-top: 10px;
        text-align: center;
        width: 100%;
    }
    .bottom-header .container-fluid{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .home-slider-slick .home-slider-item .home-title{
        font-size: 22px;
    }

}
@media only screen and (max-width: 320px) {
    .sec-title > h2{
        font-size: 28px;
    }
    .home-slider-slick .home-slider-item .home-title{
        font-size: 18px;
    }

}


/*.rezi-carousel .room_info p { height: 105px; overflow: hidden; }
.rezi-carousel .room_info .h3 { height: 45px; overflow: hidden; } */
.booked-weather-160x36-city,
.booked-weather-160x36-degree{
    color: #fff!important;
}
#m-booked-small-t3-73990{
    position: relative;
    top: 9px;
}
body a:hover{
    color:#E67422;
}

.booking-rules-section{

}


.booking-rules-section-item{
    background: #fff;
    height: 100%;
    box-shadow: 3px 3px 15px rgba(0,0,0,0.3);
    padding: 15px;
    border-bottom: 2px solid #1d263f;
}
.booking-rules-section-item .heading-booking-rules{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 15px;
}
.booking-rules-section-item .heading-booking-rules .icon{
    margin-right: 15px;
}
.booking-rules-section-item .heading-booking-rules .h4{
    font-size: 1.2rem;
}
.booking-rules-section-item   p{
    margin-bottom: 5px;
}
.booking-rules-section-item  ul li p{
    margin-bottom: 0;
}
.booking-rules-section-item  ul{
    list-style: disc;
    margin-left: 40px;
}
.c-block.booking-rules-section,
.c-block.changing-disabling{
    padding-top: 0;
}

.changing-disabling-body{
    background-color: #1d263f;
    padding: 30px 0px;
}
.changing-disabling-body .headeing-changing-disabling{
    color: #fff;
    font-size: 30px;
    text-transform: none;
    padding-left: 15px;
    font-family: "Playfair Display", sans-serif;
    font-weight: 600;
}
.changing-disabling-body .body-changing-disabling {
    color: #fff;
    padding: 0 15px;
}
@media only screen and (max-width: 768px){
    .booking-rules-section .col-xs-12{
        margin-bottom: 15px;
    }
    .changing-disabling-body .headeing-changing-disabling {
        font-size: 26px;
    }
}
/* cyrillic */
@font-face {
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/playfairdisplay/v21/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_pqTXtXA-W2r.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/playfairdisplay/v21/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_pqTXt7A-W2r.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/playfairdisplay/v21/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_pqTXt_A-W2r.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/playfairdisplay/v21/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_pqTXtHA-Q.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}